package com.gingersoft.supply_chain.mvp.bean;

/**
 * @author 宇航. 1239658231@qq.com
 * User: admin
 * Date: 2021/4/28
 * Time: 14:36
 * Use:
 */
public class WarehouseOrderBean {
    /**
     * id : 949
     * warehousingOrderNo : RK20210430945580
     * uid : 397
     * createTime : 2021
     * purchaseFoodCount : 3
     * foodName : 山楂糕,好看,哈哈哈
     * storageType : 調撥入庫
     * userName : null
     */
    private int id;
    private String warehousingOrderNo;
    private int uid;
    private String createTime;
    private int purchaseFoodCount;
    private String foodName;
    private String storageType;
    private String userName;
    private double totalPrice;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getWarehousingOrderNo() {
        return warehousingOrderNo;
    }

    public void setWarehousingOrderNo(String warehousingOrderNo) {
        this.warehousingOrderNo = warehousingOrderNo;
    }

    public int getUid() {
        return uid;
    }

    public void setUid(int uid) {
        this.uid = uid;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public int getPurchaseFoodCount() {
        return purchaseFoodCount;
    }

    public void setPurchaseFoodCount(int purchaseFoodCount) {
        this.purchaseFoodCount = purchaseFoodCount;
    }

    public String getFoodName() {
        return foodName;
    }

    public void setFoodName(String foodName) {
        this.foodName = foodName;
    }

    public String getStorageType() {
        return storageType;
    }

    public void setStorageType(String storageType) {
        this.storageType = storageType;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public double getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(double totalPrice) {
        this.totalPrice = totalPrice;
    }
}
